"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const segmented_vue_vue_type_script_setup_true_lang = require("./segmented.vue_vue_type_script_setup_true_lang.js");
var segmented_default = segmented_vue_vue_type_script_setup_true_lang.default;
exports.default = segmented_default;
